View Issue Details

IDProjectCategoryView StatusLast Update
0003880FreeCADBugpublic2019-07-29 14:56
Reporteruwestoehr Assigned Towmayer  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target VersionFixed in Version0.18 
Summary0003880: list of languages is not sorted in the preferences settings
DescriptionA minor issue but may annoy non-English users: The list of languages in the preferences (section General) is not sorted, see the attached screenshot.

This can be inconvenient for non-English users to find their language.
Additional InformationOS: Windows 7
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.18.16028 (Git)
Build type: Release
Branch: master
Hash: 9079de7516eca945587e18f6076ec74eb7bd043c
Python version: 3.6.6
Qt version: 5.6.2
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: German/Germany (de_DE)
TagsNo tags attached.
FreeCAD Information

Activities

Related Changesets

FreeCAD: releases/FreeCAD-0-18 55160676

2019-03-05 16:50:15

wmayer

Details Diff
fixes 0003880: list of languages is not sorted in the preferences settings Affected Issues
0003880
mod - src/Gui/DlgGeneralImp.cpp Diff File

Issue History

Date Modified Username Field Change
2019-03-03 19:14 uwestoehr New Issue
2019-03-03 19:14 uwestoehr File Added: FreeCAD_rXWMRH19tl.png
2019-03-05 16:50 wmayer Assigned To => wmayer
2019-03-05 16:50 wmayer Status new => closed
2019-03-05 16:50 wmayer Resolution open => fixed
2019-03-05 16:50 wmayer Fixed in Version => 0.18
2019-03-05 16:50 wmayer Note Added: 0012849
2019-07-29 14:56 Kunda1 Changeset attached => FreeCAD releases/FreeCAD-0-18 55160676